Comunidad OFICIAL de XBOX en Taringa. Seras bienvenido siempre que leas el protocolo.

Ver más
  • 57,198 Miembros
  • 75,350 Temas
  • 21,011 Seguidores
  • 0

[duda] diferencia lt 2.0 y lt 3.0

amigos:
mañana si o si flasheo mi xbox 360 slim 9504
por lo que e estado investigando y no me queda muy claro cual es la diferencia que hay entre lt 2.0 y lt 3.0
me conviene meterle lt 3.0?? o solo 2.0
hay algún problema con lt 3.0??
por favor agradecería que me ayudaran
de antemano muchas gracias (Y)
  • 0
  • 3Calificación
  • 6Seguidores
  • 87.495Visitas
  • 1Favoritos

61 comentarios

@mark007
el lt+2.0 lee todos los juegos que salieron...
el lt+3.0 salta la dae.bin ( silent update)
si no tenes el 2.0 hacela flashear al lt+3.0...
@mark007 +1
mark007 dijo:el lt+2.0 lee todos los juegos que salieron...
el lt+3.0 salta la dae.bin ( silent update)
si no tenes el 2.0 hacela flashear al lt+3.0...

osea que me falto que el lt+2.0 como el lt+3.0 es lo mismo para leer juegos solo que el 3.0 son para los que les gusta estar en el live..
@Talsoy13
El problema que tienes con el Lt 3.0 es que si vas a comprar en una feria los juegos van a ser grabados "mal" pq segun lo que e leido el lt 3.0 hay que grabar los juegos denuebo de una forma nueva
@Vidaure
en tonces el .t 3.0 no vencio al ap 2.5 ? solo es para el silent update ?
@plazabutteler1
igual si flasheas solo vas a poder flashear a lt 2.0 porque todavia no salio lt 3.0 para slim
@kenryu
el LT 3.0 aun no sale para las Slim, y ademas es para los que les gusta jugar en LIVE, de todas maneras mas adelante los que tengan 2.0 obligadamente tendran que irse por el 3.0
@KevinFranco360
Vidaure dijo:en tonces el .t 3.0 no vencio al ap 2.5 ? solo es para el silent update ?


El LT+ 3.0 es la llamada "Bala de Plata" para los Ap2.5 según C4eva, ¿que significa? que no va a hacer falta volver a quemar los Ap2.5 (sin importar las actualizaciones de Microsoft) una vez que flashees al LT+3.0 y parchees y re-grabes los Ap2.5 con el nuevo tipo de parches (Topología de Datos), es decir, si vence al AP2.5. Además el mismo LT+3.0 se salta en Silent Update para jugar los XGD3 de nuevo sin problemas, aunque hay que parcharlos y re-grabarlos de nuevo.



Ahora en cuanto a la duda de peteitrox1, yo te recomendaría que esperaras a que C4eva lance el LT+3.0 para los Slims, el cuál sale según palabras de el mismo C4eva en Año Nuevo. Además si flasheas ahorita al LT+2.0 los XGD3 y AP2.5 que tengas dejarían de funcionar cuando Actualices al LT+3.0 y actualizar al LT+3.0 es algo que vas a tener que hacer si o si al tiempo sin importar que juegues en Live o no.
@maxixley
solo se puede actualizar al dash nuevo solo si tenes el 3.0
@carlosdkk
oye tengo una duda.

yo tengo una xbox slim que me corria todos los juegos como gears 3 , CoF modern warfare 3 y esos pero el problema fue que mi primito jugaba skate 3 y la consola tiene wifi y el juego se actualizo sin que me diera cuenta , des pues de eso me dicuenta de que no corria juegos como gears 3 , CofD modern warfare 3 , halo reach, CofD BLACK OPS Y MAS, DESPUES FIU A DONDE LA FLASHEARON Y ME DIJIERON QUE NO LOS LEIA POR QUE UNA ACTUALIZACION SE PASO AL LECTOR y que por eso no los corria pero hay veces en que me corre el gears 3 y el fifa 12 pero tambien me dijieron que si queria jugar esos juegos los tedria que comprar parchados y tambien me dijieron que pronto sale la 3.0 y q con eso se arregla que ago?????
@luchometro
una pregunta? yo hice flashear mi xbox arcade con el 3.0 para poder jugar skyrym , ACrevelations, etc.
me dijeron q para jugarlos iba a necesitar si o si este flash pero cuando los intente jugar me salto q el disco no era compatible queria saber si ai alguna solucion para eso o algun parche q se pueda bajar o donde poder comprar estos juegos ya parchados
@elferchu17
luchometro, los juegos xgd3 hay que grabarlos nuevamente, tenes que bajarte el nuevo abgx y correr la iso de tus juegos y automaticamente te los parchea con la topologia para poder saltar la silent update. corres la iso del juego con abgx y la grabas a 2.4 y listo! pero si o si hay que pasar todos los juegos xgd3 por el abgx nuevo.
@didodaxl
Buenas, amigo no actualice mi slim el 6 de diciembre por que me dijeron que el Lt 3.0 era una cagada todavía estoy pensado en instalarle el 2.0 es que quiero jugar unos títulos viejos de 360 entonces que me dicen ud?
@Eon821
hola una pregunta con cual chip se puede jugar xbox live sin ningun problema ?
gracias
@Nahuetrox
Hola, no termino de entender todo el tema de los LT y lo necesario para correr los nuevos juegos.

Tengo una xbox 360 de las blancas grandesitas, la que no es Slim, y no juego en live para nada...
Que debería instalarle y como tengo que grabar los juegos para jugar únicamente offline? Gracias.
@capomari
Nahuetrox dijo:Hola, no termino de entender todo el tema de los LT y lo necesario para correr los nuevos juegos.

Tengo una xbox 360 de las blancas grandesitas, la que no es Slim, y no juego en live para nada...
Que debería instalarle y como tengo que grabar los juegos para jugar únicamente offline? Gracias.

yo tambien quiero saber lo mismo
tengo una elite y quiero jugar los juegos nuevos q no me andan
@ahmedalexandroO
yo tengo el lt3.0 bajo y quemo todos los discos a 2.4 y antes se parchean o se pasa la iso por el abgx lo quemas y todo perfecto!!
@capomari
ahmedalexandroO dijo:yo tengo el lt3.0 bajo y quemo todos los discos a 2.4 y antes se parchean o se pasa la iso por el abgx lo quemas y todo perfecto!!

pero con el lt 3.0 todos los juegos q tenia me los tengo q meter en el orto
ami me dijeron q no te lee los juegos viejos
@Darckar797
Yo actualize mi xbox slim por pendrive para poder jugar en live y tenia el el l.t. 2.0 me leia juegos xgd3 sin ningun problema hasta qe la actualize y me di cuenta qe tenia el l.t. 3.0. y no leia los juegos xgd3 y buscando por internet descubri qe hay qe tenerlos parchados si no te andan sinceramente me gustaba mas la l.t. 2.0 hay videos en internet qe soluciones discos no compatibles
@elpably360
LT2.0 salio para los xgd3 pero mocosft no tardo ni 3 semanas el descifrarlo, y el LT 3.0 es el ultimo sin mas preangulos ni mas naA.
@mark007
el lt 2.0 salio para los xgd3 y el lt+3.0 salio para que no te agarre la silent update y poder jugar a los xgd3 pero hay que parchearlos denuevo..
@capomari
mark007 dijo:el lt 2.0 salio para los xgd3 y el lt+3.0 salio para que no te agarre la silent update y poder jugar a los xgd3 pero hay que parchearlos denuevo..

y q es el silent update?
con el 2.0 no podes jugar a los mas nuevos?
@luismier
me ayudaria alguien a conseguir el lt 3.0 para un liteon yo tengo el lt 2.0 y no me deja leer el fable 3
@PipoloX
luismier tienes el juego grabado con ap 2.5 lo que tienes q hacer es parchearlo y vorlerlo a grabar si lo compraste dile q tiene puesto el ap 2.5 y los vendedores tendran q devolverte el juego


luismier dijo:me ayudaria alguien a conseguir el lt 3.0 para un liteon yo tengo el lt 2.0 y no me deja leer el fable 3


luismier dijo:me ayudaria alguien a conseguir el lt 3.0 para un liteon yo tengo el lt 2.0 y no me deja leer el fable 3


luismier dijo:me ayudaria alguien a conseguir el lt 3.0 para un liteon yo tengo el lt 2.0 y no me deja leer el fable 3


luismier dijo:me ayudaria alguien a conseguir el lt 3.0 para un liteon yo tengo el lt 2.0 y no me deja leer el fable 3
@mark007
capomari dijo:
mark007 dijo:el lt 2.0 salio para los xgd3 y el lt+3.0 salio para que no te agarre la silent update y poder jugar a los xgd3 pero hay que parchearlos denuevo..

y q es el silent update?
con el 2.0 no podes jugar a los mas nuevos?


la sillent update fue una actualiizacion silenciosa que lanzo microsoft apenas te conectabas sin darte cuenta y te dejaba de andar juegos ap2.5 xgd3 y te marcaba para baneo, los juegos ap2.5 y xgd3 algunos no funcionan,los juegps parcheados para 2.0 no funcionan en 30 y viceversa..
@serorochi
un sobrino al q le preste mi xbox , se compro el kof 13 y lo actualizo , con lo q no me funcionaba ningun juego q tenia .
me flashearon la consola al lt+3.0 y me funcionaron todos mis juegos , por lo q me dijo el q me flasheo la consola hay 5 juegos q me darian problema 8 (en este momento no me acuerdo cualeran esos juegos)
@diego4376
hola yo tengo el battlefield 3 y el lt 3.0 porque no me lo agarra ehhhh
@reinodvd +2
la puta madre no puede ser asi, yo tengo 60 juegos en lt 2 y ahora me los tengo que meter en el orto!!!! cuanta guita tirada loco es una mierda asi, aguante la onda que tenia la play 2
@mAnDiNgA2010
Toda la razón! ya cansa
@kokeman555
disculpen con el lt 3.0 puedo jugar en linea sin que me pase nada?????
@corpromeo
hola a todos, tengo muchas dudas sobre el lt 3.0, cuando me la flasheron me dijeron que todos mis juegos viejos no me ivan a funcionar, pero resulta que si me andan todos pero los ultimos q compre no me funcionan x ej, batman arkham city... ayudaaaaaa, que puedo hacer?
@disturbed_1_mas +2
reinodvd dijo:la puta madre no puede ser asi, yo tengo 60 juegos en lt 2 y ahora me los tengo que meter en el orto!!!! cuanta guita tirada loco es una mierda asi, aguante la onda que tenia la play 2


- Lo siento hermano, ese comentario me dio mucha risa, pero tienes razon :-)
@braigrox
recapitulemos.... si tengo la 2.0 y paso a la 3.0 : tengo que grabar todos los juegos de nuevo habiendo pasado por el abgx? lo de jugar online es momentaneo? ( es decir, en un año , x ej. si tratas de jugar online te banean o no?)
@josshelito
Tengo una xbox blanca
Manufacturación 2009 (si no me equivoco es una jasper)
12v, 12,1 A; 5V 1A
Lector Benq Modelo VAD6038 con firmware recién instalado 04421C (el fw de stock era el 64930C, según las especificaciones encima del lector)
Dashboard recién instalado el 2.0.14719

no sé porqué y no lo entiendo aún esta versión de dashboard sí me corrió en la consola, y las demás no, ya revisé lo del nombre $systemupdate que por cierto así me lo agarró la xbox y con los puertos frontales, y he intentado cambiar según lo que dicen otras páginas " que no te agarra porque tienes que renombrar de $SystemUpdate a $$ystemUpdate ", la memoria usb no puede ser aunque por muy pequeña que sea (512 mb), no creo que radique en el tamaño de la memoria usb el problema, creo que algo hace falta, y eso es lo que no sé qué es, por más que averigüe en el internet este problema que para mí es tedioso estar conectando desconectando la usb, creo que no voy a dar en éste, si alguien sabe algo más acerca de los dashboards como actualizarlo o hacerle un downgrade al dashboard avísenme porfavor, que mi problema no es el LT2 ni LT3 que eso es muy sencillo hacerlo, lo difícil es este maldito dashboard que ya me tiene cabreado
@josshelito
josshelito dijo:Tengo una xbox blanca
Manufacturación 2009 (si no me equivoco es una jasper)
12v, 12,1 A; 5V 1A
Lector Benq Modelo VAD6038 con firmware recién instalado 04421C (el fw de stock era el 64930C, según las especificaciones encima del lector)
Dashboard recién instalado el 2.0.14719

no sé porqué y no lo entiendo aún esta versión de dashboard sí me corrió en la consola, y las demás no, ya revisé lo del nombre $systemupdate que por cierto así me lo agarró la xbox y con los puertos frontales, y he intentado cambiar según lo que dicen otras páginas " que no te agarra porque tienes que renombrar de $SystemUpdate a $$ystemUpdate ", la memoria usb no puede ser aunque por muy pequeña que sea (512 mb), no creo que radique en el tamaño de la memoria usb el problema, creo que algo hace falta, y eso es lo que no sé qué es, por más que averigüe en el internet este problema que para mí es tedioso estar conectando desconectando la usb, creo que no voy a dar en éste, si alguien sabe algo más acerca de los dashboards como actualizarlo o hacerle un downgrade al dashboard avísenme porfavor, que mi problema no es el LT2 ni LT3 que eso es muy sencillo hacerlo, lo difícil es este maldito dashboard que ya me tiene cabreado
@sergio19681
Buenas Gente una consulta yo tengo una Fat con LT2.0 y el ultimo dash actualizado por USB, todos los ultimos juegos los estoy patcheandopara lt2.0 con el XBOX backup creator. y truncate, todos me funcionan (MW3,Battlefield 3 sniper elite,max payne 3. ETC) la duda es si yo actualizo a LT 3.0 estos backups no me van a servir mas ?
@afgz
yo tengo una xbox 360 elite y la verdad toso los juegos que tengo me funcionaron con el lt 3.0 .
el unico problema que tengo es que unos juegos (COD MW3...CODBO....HALO REACH....HOT PORSUIT) SON LOS UNICOS QUE NO FUNCIONAN . TOCA PARCHARLOS , ASI QUE ME TOCO VOLVER A COMPRAR LOS JUEGOS. de resto (gears of war 1 y 2 ,skate 3,dead island,gta 4,etc...) no toca volver a comprarlos , funcionan perfectamente
@tioconcabello
osea que si tengo el lt 2.0 y luego actualizo a lt 3.0 volveran a leerme los juegos??? pregunto porque mi xbox sufrio la actualizacion silenciosa
mark007 dijo:el lt+2.0 lee todos los juegos que salieron...
el lt+3.0 salta la dae.bin ( silent update)
si no tenes el 2.0 hacela flashear al lt+3.0...
@GeryEO
Ayuda mi xbox se queda a mitad leyendo un juego por que sera (esta flasheado con lt 3.0)
@jmdijoc9
flashea a lt 3.0 y tus copias xgd3 (si los grabas tu) parchealas con abgx 360 1.0.6. y ahi esta
saludos
@GeryEO
Ya lo tengo en el 3.0 me lo flashearon y en todos los juegos en el modo historia se traba por ejemplo en wwe 12 en rtwm se traba como a las 12 peleas
@ponchoaborigen
peteitrox1 dijo:perro los juegos que tenias (antes del pes 2012) te correrán sin ningun problema ya que esos no necesitan ser parchados a 3.0. los que vienen despues del pes 2012 si. (no queda mas remedio que comprarlos nuevos y con el parche 3.0)


Una pregunta se incluye el pes 2012????
@agusezesanda
Hola mi duda es que si voy a comprarme juegos me los venden para el 3.0? no venden parcheados para el 2.0?
@gymnas_013
si lo pueden hacer pero les conviene venderte los de 3.0 para que gastes en actualizarla
@HeavyM +1
Ey quien necesita saber como coger los juegos como el modern warfare 3 o el gears of war 3??? con el LT 3.0 pregunten o manden mensaje que con gusto se les ayudará!!! xD
@Chepelele3 +1
Yo les recomendaria a los que tiene lt 2.0 (igual que yo) que si quieren jugar juegos muy nuevos se pasen definitivamente para el lt 3.0, de lo contrario si se quieren esperar y seguir jugando juegos medio viejitos (del 2010 y 2011 para atras) parcheen todos esos juegos con el abgx 1.0.6 como si fuera para lt 3.0 (seleccionando el autofix level 3) que igual se los va a leer la consola con lt 2.0. Ya pues parchar los juegos muy nuevos de lt 3.0 a 2.0 cambiandoles la topologia y todo el cuento me parece al final sera un desperdicio porque cuando finalmente toque hacer el paso de 2.0 a 3.0 todos esos DVDs quedaran inservibles.
@BOTUCO +1
Chepele3 ,el bendito paso obligatorio,lo vengo escuchando hace casi un año,cuando no tenga mas remedio lo hare, pero por ahora juego Alan Wake(de 2010, no lo tenia ) y Sleeping Dogs(08/2012) o Max Paine 3 (2012) sin ningun tipo de problemas,y todos mis juegos viejitos estan grabados para LT3.0 y LT2.0 como indicas(no los pierdo),claro si paso a LT3.0 pierdo todos los que le puse topologia(todo lo nuevo),creo que el precio de esperar, es casi el mismo que de cambiarse de una vez, todo depende del tamaño de tu juegoteca y de lo que quieras conservar o perder,Los que tienen LT3.0 ya tienen DVD inservibles, yo aun no,por eso veo mas razonable seguir esperando a ver que pasa y jugando TODOS mis juegos.

P.D.: ahora no compro juegos, solo descargo de internet,porque los que venden son LT3.0 y tengo que volverlos a quemar y ponerles la topologia,(un porta-vasos obligado), a menos que se lo pida a un amigo prestado,ja,ja)
Saludos...
Los comentarios se encuentran cerrados
Tienes que ser miembro para responder en este tema